Subject: Re:
From: Jerry Lowery <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 5 Dec 2023 09:58:42 -0600

My address is 2021 Breckenridge Dr, Little Rock, AR 72227  .

Thank you very much.
Jerry Lowery

Jerry Lowery [email-masked]

On Tue, Dec 5, 2023 at 9:46 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Jerry-
>
> Thank you for all the information that you have provided and we apologize
> for the wrong item that you have received. As our one time courtesy, we
> will send you a replacement order. Can you please confirm the address where
> we will send the replacement order?
>
> Sincerely,
> Kyle
> Designer Living
> [email-masked]
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> Virus-free.www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_-1419982508987094565_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
> On Tue, Dec 5, 2023 at 5:48 AM Jerry Lowery <[email-masked]> wrote:
>
>>
>> These are photos of everything in the box, on the box, top and bottom of
>> the box and the device in the box which I have no conceivable idea what it
>> is. What it definitely is not is a queen comforter set. Of that I am
>> certain. Comparing the photo of the package left at my door the boxes are
>> one and the same as reasonable scrutiny will confirm. I have now submitted
>> every piece of evidence available and it should be crystal clear that FedEx
>> left the wrong package. I suspect the driver scanned the correct package
>> while in the truck and then subsequently picked up the wrong package on
>> arrival at my address. Otherwise I fail to understand how the mistake was
>> made however a queen comforter set was not delivered.
>> If you have any questions please let me know. How your company chooses to
>> remedy this situation, ship a replacement item or cancel the transaction
>> and refund is immaterial to me. I would like to resolve this matter as soon
>> as possible.
>> Thank you,
>> Jerry Lowery
>> Jerry Lowery [email-masked]
>>
>